<script setup lang="ts">
const { isDark } = useDarkMode()

useHead({
  title: '合肥市南园学校19预科2班',
  meta: [
    { name: 'description', content: '合肥市南园学校19预科2班纪念项目' },
    {
      name: 'theme-color',
      content: computed(() => isDark() ? '#00aba9' : '#ffffff'),
    },
  ],
  link: [
    {
      rel: 'icon',
      type: 'image/svg+xml',
      href: 'favicon.svg',
    },
  ],
})
</script>

<template>
  <RouterView />
</template>
